epics-sys 0.0.5

Simplify rust usage in EPICS
docs.rs failed to build epics-sys-0.0.5
Please check build logs and if you believe this is docs.rs' fault, report into this issue report.